routes/admin.php
<?php

use Illuminate\Support\Facades\Route;

Route::namespace('Admin')->group(function () {

    Route::redirect('admin', 'admin/login');
    Route::get('admin/login', 'AdminLoginController@showLoginForm')->name('admin.login');
    Route::post('admin/login', 'AdminLoginController@login')->name('admin.login');
    Route::get('admin/logout', 'AdminLoginController@logout')->name('admin.logout');

    Route::group(['middleware' => ['auth:admin']], function () {
        Route::get('admin/dashboard', 'DashboardController@index')->name('admin.dashboard');

        Route::resource('admin/users', AdminUserController::class);

        Route::resource('admin/sellers', SellerController::class);

        Route::resource('admin/brands', BrandController::class);

        Route::resource('admin/products', ProductController::class);

        Route::resource('admin/promotions', PromotionController::class);

        Route::resource('admin/orders', OrderController::class);

        Route::resource('admin/settles', SettleController::class);

        Route::get('admin/settings', 'SettingController@index')->name('admin.settings');

    });
});

routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Auth;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Auth::routes();
Route::group(['middleware' => []], function () {
    Route::get('/', 'DashboardController@home')->name('home');
    Route::get('/dashboard', 'DashboardController@dashboard')->name('dashboard');
    // Product  
    Route::get('/product', 'DashboardController@product')->name('product');
    Route::get('/product/search', 'DashboardController@productSearch')->name('product.search');
    Route::get('/product/detail', 'DashboardController@productDetail')->name('product.detail');
    Route::get('/product/create', 'DashboardController@productCreate')->name('product.create');

    // Branch
    Route::get('/branch', 'DashboardController@branch')->name('branch');

    // Promotion
    Route::get('/promotion', 'DashboardController@promotion')->name('promotion');
    Route::get('/promotion/detail', 'DashboardController@promotionDetail')->name('promotion.detail');


});

Route::get('/cart', function () {
    return view('frontend.cart.index');
});
Route::get('/cart/detail', function () {
    return view('frontend.cart.detail');
});

Route::get('/order', function () {
    return view('frontend.order.index');
});
Route::get('/order/detail', function () {
    return view('frontend.order.detail');
});

Route::get('/delivery', function () {
    return view('frontend.delivery.index');
});
Route::get('/delivery/detail', function () {
    return view('frontend.delivery.detail');
});

app/Http/Controllers/Admin/SellerController.php
<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class SellerController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        return view('admin.seller.index');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        return view('admin.seller.detail');
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}

resources/views/admin/seller/detail.blade.php
@extends('layouts.admin.backend', ['page' => 'sellers'])

@section('content')
    <div class="row page-titles">
        <div class="col-md-5 align-self-center">
            <h4 class="text-themecolor">Sellers</h4>
        </div>
    </div>

    <div class="card">
        <div class="card-body row">
            <div class="col-1">
                <h4 class="card-title">#SellerID</h4>
                <h6 class="card-subtitle">Seller Full Name</h6>
            </div>
            <div class="col-3">
                <button type="button" class="btn btn-outline-primary btn-rounded">Status</button>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-7">
            <div class="card">
                <div class="card-body" style="height: 300px;">
                    <h4 class="card-title">Seller Information</h4>
                </div>
            </div>
        </div>
        <div class="col-5">
            <div class="card">
                <div class="card-body" style="height: 300px;">
                    <h4 class="card-title">Product List</h4>
                </div>
            </div>
        </div>
    </div>

@endsection

resources/views/admin/seller/index.blade.php
@extends('layouts.admin.backend', ['page' => 'sellers'])

@section('content')
    <div class="row page-titles">
        <div class="col-md-5 align-self-center">
            <h4 class="text-themecolor">Sellers</h4>
        </div>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="row p-t-20">
                <div class="col-md-6">
                    <div class="form-group">
                        <input type="text" id="search" class="form-control" placeholder="Search">
                    </div>
                </div>
                <div class="col-md-6 row">
                    <div class="col">
                        <div class="form-group">
                            <select class="form-control custom-select" data-placeholder="Filter">
                                <option value="1">Filter</option>
                            </select>
                        </div>
                    </div>
                    <div class="col">
                        <div class="form-group">
                            <select class="form-control custom-select" data-placeholder="Filter">
                                <option value="1">Filter</option>
                            </select>
                        </div>
                    </div>

                </div>
            </div>
            <div class="row p-t-20">
                <div class="col-md-9 row">
                    <div class="col">
                        <div class="form-group">
                            <input class="form-control" type="date" value="2021-08-16" id="example-date-input">
                        </div>
                    </div>
                    <div class="col">
                        <div class="form-group">
                            <input class="form-control" type="date" value="2021-08-16" id="example-date-input">
                        </div>
                    </div>
                    <div class="col">
                        <div class="form-group">
                            <select class="form-control custom-select" data-placeholder="Filter">
                                <option value="1">Filter</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 row">
                    <div class="col">
                        <div class="form-group">
                            <button type="submit" class="btn btn-success mr-2">Search</button>
                            <button type="submit" class="btn btn-dark mr-2">Reset</button>
                            <button type="submit" class="btn btn-primary mr-2">Export</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="card">
        <div class="card-body">
            <div class="table-responsive">
                <table class="table">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                        <th>TITLE</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td>1</td>
                        <td>
                            <a href="{{ route('sellers.show', 1) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>
                            <a href="{{ route('sellers.show', 2) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>
                            <a href="{{ route('sellers.show', 3) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>
                            <a href="{{ route('sellers.show', 4) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>
                            <a href="{{ route('sellers.show', 5) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>
                            <a href="{{ route('sellers.show', 6) }}">Value</a>
                        </td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                        <td>Value</td>
                    </tr>
                    </tbody>
                </table>
                <div class="dataTables_info" id="example23_info" role="status" aria-live="polite">Showing 1 to 10 of 57 entries</div>
                <div class="dataTables_paginate paging_simple_numbers" id="example23_paginate" style="float: right;">
                    <ul class="pagination">
                        <li class="paginate_button page-item previous disabled" id="example23_previous"><a href="#" aria-controls="example23" data-dt-idx="0" tabindex="0" class="page-link">Previous</a></li><li class="paginate_button page-item active"><a href="#" aria-controls="example23" data-dt-idx="1" tabindex="0" class="page-link">1</a></li><li class="paginate_button page-item "><a href="#" aria-controls="example23" data-dt-idx="2" tabindex="0" class="page-link">2</a></li><li class="paginate_button page-item "><a href="#" aria-controls="example23" data-dt-idx="3" tabindex="0" class="page-link">3</a></li><li class="paginate_button page-item "><a href="#" aria-controls="example23" data-dt-idx="4" tabindex="0" class="page-link">4</a></li><li class="paginate_button page-item "><a href="#" aria-controls="example23" data-dt-idx="5" tabindex="0" class="page-link">5</a></li><li class="paginate_button page-item "><a href="#" aria-controls="example23" data-dt-idx="6" tabindex="0" class="page-link">6</a></li><li class="paginate_button page-item next" id="example23_next"><a href="#" aria-controls="example23" data-dt-idx="7" tabindex="0" class="page-link">Next</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

@endsection